* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #006837;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    display: flex;
    width: 100%;
    background-color:#006837;
    overflow: hidden;
}

/* Dividindo os containers */
.left-container, .right-container {
    flex: 1;
}

.left-section {
    background-color: #e5e5e5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 500px;
    height: 100%;
    border-top-right-radius: 400px;
    border-bottom-right-radius: 400px;
    
}

.left-section img {
    max-width: 90%;
    height: auto;
    
}

.right-section {
    padding: 40px;
    background-color: #006837;
    color: white;
    
}

.right-section h2 {
    margin-bottom: 20px;
    font-size: 2em;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    margin-bottom: 5px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="date"] {
    padding: 10px;
    margin-bottom: 15px;
    border: none;
    border-radius: 5px;
    width: 100%;
}

.small-input {
    display: flex;
    justify-content: space-between;
}

.small-input div {
    flex: 1;
    margin-right: 10px;
}

.small-input div:last-child {
    margin-right: 0;
}

button {
    padding: 15px;
    background-color: #004f28;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.1em;
    margin-top: 10px;
}

button:hover {
    background-color: #00391f;
}

a {
    color: white;
    text-decoration: none;
    margin-bottom: 20px;
    font-size: 0.9em;
    text-align: right;
}

a:hover {
    text-decoration: underline;
}
